Difference between revisions of "Addon:Prerequisites Checker Gramplet"

From Gramps
Jump to: navigation, search
(Usage)
Line 10: Line 10:
  
 
*Select an empty area on the Dashboard and from the add a gramplet menu select {{man label|Prerequisites Checker}} Gramplet.
 
*Select an empty area on the Dashboard and from the add a gramplet menu select {{man label|Prerequisites Checker}} Gramplet.
 +
 +
 +
You may use the context menu (right click) and {{man button|Select All}} the text to be added to a bug report if requested by a developer.
  
 
== Prerequisites ==
 
== Prerequisites ==

Revision as of 23:54, 4 May 2018

Gramps-notes.png

Please use carefully on data that is backed up, and help make it better by reporting any comments or problems to the author, or issues to the bug tracker
Unless otherwise stated on this page, you can download this addon by following these instructions.
Please note that some Addons have prerequisites that need to be installed before they can be used.
This Addon/Plugin system is controlled by the Plugin Manager


context menu to add Prerequisites Checker Gramplet to Dashboard

The Prerequisites Checker Gramplet is a diagnostic tool to help work out if users have the required prerequisites installed as well as the latest version of Gramps.

Also helps on OS's like MicroSoft(Windows) and Apple(MacOS) where it's difficult for users to use the command line to get information on Gramps via ( gramps -v )!

Usage

  • Select an empty area on the Dashboard and from the add a gramplet menu select Prerequisites Checker Gramplet.


You may use the context menu (right click) and Select All the text to be added to a bug report if requested by a developer.

Prerequisites

None as this gramplet test for the presence of them.

Issues